<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Ludo</title>
    <link href="/master.css" rel="stylesheet"/>
</head>
<body>
    <div id="root">
        <h3>logoff successful</h3>
        <p>you may now start with a different name</p>
        <!--    <button onclick="location.reload()">logon</button>-->
    </div>
</body>
</html>
